
/*****************************************************************************************************************************************
 * ARTPARTNER STYLES ---------------------------------------------------------------------------------------------------------------------
 */
@font-face {
	font-family: "ClearSans Light";
	src: url(css/fonts/clearsans_light.otf);
}
@font-face {
	font-family: "bahnschrift";
	src: url(css/fonts/bahnschrift.ttf) format('truetype');
	font-weight: 100;
	font-style: normal;
	font-stretch: condensed;	
}
body { 
	/*font-family: "ClearSans Light";*/
	font-family: "bahnschrift";
	line-height: 1.15;
	font-size: 16px;
}
body, div, p, li, a, input { color: #58595b;  }
a { color: #000; text-decoration: underline; transition: all 0.1s ease-out 0s; }
a:hover, a:focus, .show_tel:hover { color: #b4b4b4;  }
h1, h2, h3, h4, h5, h6, .entry-title { 
	text-transform: uppercase;
	font-weight: normal;
}
h1, h2, .entry-title { 
	font-size: 21px;
	margin: 25px 0 18px 0;
}
h3, h4, h5, h6 { 
	font-size: 18px;
	margin: 25px 0 18px 0;
}
.font-more-20 { font-size: 115%; }
.entry-title {
	margin-bottom: 25px;
}
#content { position: relative; min-height: 100vh; /*min-height: calc(100vh - 430px);*/ }
.show_tel {
	color: #58595b;
	cursor: pointer;
}
ol, ul { 
	padding-left: 0;
}
ol li, ul li { list-style-position: inside ; }
li { margin-bottom: 0.1rem; }
.show_tel { color: #000; text-decoration: underline; }
img { max-width: 100%; }
img.alignleft,
.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 45% !important;
	height: auto  !important;
}
img.size-full {
	float: none;
	margin-right: 0;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100% !important;
	height: auto  !important;
}
.right-border {	border-right: 1px solid #b4b4b4; }
.inline-block { display: inline-block; }
.only-mobile { display: none; }
.only-wide { display: block; }
@media screen and (max-width: 767px) {
	.only-mobile { display: block; }
	.only-wide { display: none; }
	img.alignleft {
		float: none;
		margin-right: 0;
		width: 100% !important;
		height: auto  !important;
	}	
}

/**
 * Шапка
 */
.site-header {
	position: fixed;
	padding: 20px 0;
	z-index: 100;
	background: rgba(255,255,255,0.95);
	width: 100%;
}
.header-padding { height: 80px; }
.header-logo { float: right; display: inline-block; }
.menu-icon { 
	background-image: url(images/menu-ico.svg);
	background-repeat: no-repeat;
	background-position: center center;
	/*width: 37px;*/
	height: 37px;
	cursor: pointer;
	transition: all 0.1s ease-out 0s;
}
.menu-icon-close { 
	background-image: url(images/menu-icon-close.png);
}
.main-logo { max-width: 100%; margin-top: -11px; margin-bottom: -11px; }
@media (min-width: 1200px) {
	.main-logo { width: 160px; height: 50px; }
}
.main-logo-m { display: none; }
.header-right { padding: 0; line-height: 37px; text-align: right; }
.header-right section { display: inline-block; margin-left: 20px; }
.lang-checker-mob .language-chooser-item {
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-right: 0;
}
.tel-mob #header-phone { 
	color: transparent;
	background: url(images/phone-call.svg) no-repeat center center;
	margin-top: 35px;
	margin-left: 15px;
	display: block;
	width: 30px;
	height: 20px;
}
.tel-mob #custom_html-2 { position: absolute; bottom: 30px; left: 0;}
.tel-mob #qtranslate-2 { display: none; }
.lang-checker-mob #custom_html-2 { display: none; }
@media screen and (min-width: 992px) {
	.menu-icon:hover { transform: rotate(90deg); }
}

@media screen and (max-width: 991px) {
	.header-right { font-size: 12px; }
}
@media screen and (max-width: 767px) {
	#primary, .content-area, #colophon { padding-left:70px; }
	.site-header {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 60px;
		padding: 0;
	}
	.site-header .container {
		height: 100%;
	}
	.main-logo-wrapper { 
		padding: 0;
		text-align: center;
		/*transform: rotate(-90deg);
		margin-top: 100px;*/
	}
	.main-logo{
		max-width: none;
		height: 30px;
		display: none;
	}
	.main-logo-m { display: inline-block; width: 30px; padding-top: 28px; }
	.menu-icon-wrapper {
		position: absolute;
		top: 45%;
		left: 0px;
	}
	.header-padding { height: 30px; }
	.header-right { display: none; }
	h1, h2, .entry-title {
	    text-transform: uppercase;
	    font-size: 21px;
	    font-weight: normal;
	    margin: 10px 0 10px 0;
	}
}

/**
 * Меню
 */
#site-navigation { height: 37px; }
#site-navigation a { color: #58595b; text-decoration: none; }
#site-navigation a:hover,  #site-navigation a:focus { color: #b4b4b4;  }
.menu li { 
	list-style: none;
	font-size: 18px;
	transition: all 0.1s ease-out 0s;
}
.menu li a { text-decoration: none; }
.menu li .sub-menu { display: none; }
.menu li.current-menu-ancestor > .sub-menu { display: block; }

.menu li.current-menu-item>a,
#site-navigation .menu li.current-menu-item>a { color: #b4b4b4; }


#primary-menu {
	height: 37px;
	padding-left: 0;
	margin-bottom: 0;
	display: table;
}
#primary-menu li {
	display: table-cell;
	padding-right: 30px;
	vertical-align: middle;
}
#primary-menu li.menu-item-has-children.current-menu-item>a,
#primary-menu li.menu-item-has-children.current-menu-parent>a { display:none; }
#primary-menu li.current-menu-item > .sub-menu,
#primary-menu li.current-menu-parent > .sub-menu { 
	border-right: 1px solid #b4b4b4;
	border-left: 1px solid #b4b4b4;
	padding-top: 9px;
	padding-left: 22px;
	display: block;
}
#primary-menu li.current-menu-item .sub-menu li,
#primary-menu li.current-menu-parent .sub-menu li { padding-right: 20px; }
#primary-menu li.current-menu-item .sub-menu a,
#primary-menu li.current-menu-parent .sub-menu a { font-size: 14px; } 
@media screen and (max-width: 991px) {
	#primary-menu li { 	font-size: 14px; padding-right: 10px; }
	#primary-menu li.current-menu-item .sub-menu li,
	#primary-menu li.current-menu-parent .sub-menu li { padding-right: 8px; }
	#primary-menu li.current-menu-parent .sub-menu { padding-left: 10px; }
	#primary-menu li.current-menu-item .sub-menu a,
	#primary-menu li.current-menu-parent .sub-menu a { font-size: 12px; } 
}

/**
 * Shadow Menu
 */
.shadow-menu-wrapper {
	display: block;
	position: fixed;
	width: 350px;
	left: -350px;
	bottom: 0;
	top: 0;
	z-index: 100;
	background: rgba(255,255,255,0.95);
	padding: 3px 20px 30px;
}
.shadow-menu-wrapper a { color: #58595b; text-decoration: none; }
.shadow-menu-wrapper a:hover, .shadow-menu-wrapper a:focus { color: #b4b4b4;  }
.shadow-menu-wrapper .menu li {	margin-bottom: 25px;  font-size: 20px; }
.shadow-menu-wrapper .has-children-mark {
	width: 24px;
	height: 24px;
	display: inline-block;
	background: url(images/open-child-ico.svg) no-repeat center center;
	vertical-align: top; 
	cursor: pointer;
	pointer-events: all;
}

.shadow-menu-wrapper li.current-menu-ancestor > .has-children-mark  {
	transform: rotate(180deg);
}
.shadow-menu-wrapper .sub-menu { margin-top: 15px; }
.shadow-menu-wrapper .sub-menu li {	margin-bottom: 15px; margin-left: 25px;}
.shadow-menu-wrapper li.current-menu-item > .sub-menu { display: block; }
@media screen and (max-width: 767px) {
	.shadow-menu-wrapper {
		display: block;
		position: fixed;
		width: 100%;
		left: -100%;
		bottom: 0;
		top: 0;
		z-index: 100;
		background: rgba(255,255,255,0.95);
		padding: 30px 20px 30px 60px;
	}
	.shadow-menu-wrapper .menu li { font-size: 30px; }
}

/**
 * Футер
 */
.deliver-2 { 
	display: inline-block;
	text-align: center;
	margin: 100px auto 50px auto;
	padding-top: 40px;
	border-top: 2px solid #c6c6c8;
}
.social-ico {
	display: inline-block;
	margin-right: 20px;
	margin-top: 30px;
}
.social-ico:last-child { margin-right: 0; }
#breadCrumbs, #breadCrumbs a, #breadCrumbs div {	color: #b4b4b4; }
.warta-icon {	position:absolute; top: 142px; right: 10px; }
@media screen and (max-width: 767px) {
	.warta-icon {	position:static; width: 100%; }
}

/**
 * Главная
 */
.main-mage-wrapper {
	height: 100vh;
	margin-bottom: 20px;
}
.main-mage-wrapper:before {
	/*content: "";
	position: absolute;
	top: 10%;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);*/
}
.deliver-1 { 
	width: 175px; 
	margin: 25px auto;
	border-top: 2px solid #c6c6c8;
}
#service-menu {
	padding: 0;
}
#service-menu li {
	display: inline-block;
	width: 19.7%;
	padding: 0 10px 0 0;
	margin: 10px 0;
	box-sizing: border-box;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 14px;
}
#service-menu.service-menu-30 li { width: 32%; }
#service-menu li:before {
	content: "";
	display: inline-block;
	line-height: 16px;
	width: 10px;
	height: 10px;
	background-color: #b4b4b4;
	margin-right: 8px;
}
#service-menu li:nth-child(5n){ padding-right: 0; }
.main-description-wrapper {
	display: block;
	position: absolute;
	bottom: 200px;
	left: 0;
	right: 0;
	text-align: center;	
}
.main-description-wrapper a, .main-description-wrapper div, .main-description-wrapper p, .main-description-wrapper { color: #fff; }
.main-pretitle { text-transform: uppercase; font-size: 20px; letter-spacing:2px;  }
.main-title { text-transform: uppercase; font-size: 40px; line-height: 1.4; margin-bottom: 10px; letter-spacing: 3px; }
a.main-button { text-transform: uppercase; font-size: 20px; letter-spacing:2px;  padding: 8px 30px; border: 1px solid #fff; text-decoration: none; display: inline-block; transition: all 0.1s ease-out 0s; }
a.main-button:hover { background-color: #b4b4b4; border: 1px solid #b4b4b4; color: #000; }
.down-ico {
	display: block;
	position: absolute;
	bottom: 150px;
	left: 0;
	right: 0;
	text-align: center;
	animation: bounce 1.8s infinite linear;
}
.front-subtitle { margin-top: -20px; margin-bottom: 20px; }
@keyframes bounce {
	0%, 40%, 60%, 80%, 100% {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	}

	50% {
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
	}

	70% {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
	}
}
@media screen and (min-width: 768px) {
	.front-site-main {
		margin-top: -150px;
		background-color: #fff;
		border-left: 20px #fff solid;
		border-right: 20px #fff solid;
	}
	.page-id-9008 {	background-color: #f5f5f5;	}
	.page-id-9008 .site-footer { background-color: #fff;	}
}
@media screen and (max-width: 1024px) {
	#service-menu li { width: 32%; }
	#service-menu.service-menu-30 li { width: 100%; }
	#service-menu li:nth-child(5n){ padding-right: 10px; }
	#service-menu li:nth-child(3n){ padding-right: 0; }
}
@media screen and (max-width: 767px) {
	#service-menu li {
		display: block;
		width: auto;
		padding: 0 10px 0 0;
		margin: 10px 0;
		box-sizing: border-box;
		vertical-align: top;
		text-transform: uppercase;
		font-size: 14px;
	}
	.main-pretitle { font-size: 14px; padding: 0 10px;  margin-left: 60px; }
	.main-title { font-size: 20px; padding: 20px 10px; margin-left: 60px;  }
	a.main-button { font-size: 14px; margin-left: 60px; }
	.down-ico { bottom: 80px; padding-left: 60px; }
	.main-description-wrapper { bottom: 140px; }
	.front-subtitle { margin-top: 0;}
}
.front-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/**
 * Список проектов
 */
.project-preview {
	margin: 0 auto 30px;
	padding-top: 50%;
	padding-bottom: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transition: all 0.1s ease-out 0s;
	position: relative;
}
.project-preview:hover {  }
.portfolio-item.col-md-4 {
	padding-right: 5px;
    padding-left: 5px;
}
.svg-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all 0.1s ease-out 0s;
}
.project-preview-wrapper:hover .svg-wrapper {
	background-color: rgba(0, 0, 0, 0.7);	
}
.svg-wrapper-padding {
	padding: 10%;
}
.info-wrapper {
	position: absolute;
	left: 10%;
	right: 10%;
	bottom: 10%;
	color: #fff;
	opacity: 0;	
	transition: all 0.1s ease-out 0s;
}
.project-preview-wrapper:hover .info-wrapper {
	opacity: 1;	
}
.info-wrapper * { color: #fff; }
@media screen and (min-width: 769px) and (max-width: 991px) {
	.info-wrapper, .info-wrapper * { font-size: 12px; }
}
@media screen and (max-width: 768px) {
	.project-preview-wrapper .svg-wrapper {
		display: none;	
	}
	.info-wrapper {
		opacity: 1;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 4% 6%;
		background-color: rgba(0,0,0,0.6);
	}
}

/**
 * Список сотрудников
 */
.foto-wrapper, .foto-wrapper-min {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: all 0.1s ease-out 0s;
	background: black;
}
.foto-wrapper { 	opacity: 0; }
.project-preview-wrapper:hover .foto-wrapper {
	opacity: 1;	
}
.team .info-wrapper * {
	/*color: #ba9b87;*/
}
.block-link { position: relative; }


/**
 * Пагинация
 */
.pagination-wrapper {
	display: inline-block;
	font-size: 18px;
	margin: 35px 0 35px 80px;
	padding-bottom: 20px;
	border-bottom: 2px solid #c6c6c8;
}
.pagination-wrapper a,
.pagination-wrapper span { margin-right: 50px; margin-bottom: 30px; display: inline-block; }
.pagination-wrapper a:last-child,
.pagination-wrapper span:last-child { margin-right: 0; }
.pagination-wrapper span { color: #b4b4b4}
@media screen and (max-width: 767px) {
	.pagination-wrapper {
		display: block;
		margin: 20px 0 20px 0;
		padding-bottom: 20px;
	}
	.pagination-wrapper a,
	.pagination-wrapper span { margin-right: 10px; }	
}

/**
 * Страница проекта
 */

.single-project { background-color: #000; }
.project-img {
	/*max-height: 100vh;
	max-height: calc(100vh - 80px);*/
	max-width: 100%;
	margin-bottom: 20px;
}
.project-description {
	margin: 0 0 30px 0;
	text-transform: uppercase;
}
.project-description span {
	color: #fff;
	display: inline-block;
	margin-bottom: 5px;
}


/**
 * Калькулятор ремонта
 */
.calculator-repair-auto input {
	margin: 2px 0;
	padding: 5px 5px;
}
.calculator-repair-auto input.only_number {
	width: 60px;
}
.calculator-repair-auto select{
	padding: 8px 10px;
	min-width: 200px;
}
.calculator-repair-auto .block-room  select{
	width: 100%;
}
.calculyator-block span{
	display: inline-block;
	width: 250px;
}
.calculyator-block input.spinner[type="text"]{
	border: none;
	margin: none;
	box-shadow: none;
}
.block-room {
	display: inline-block;
	position: relative;
	width: 30%;
	padding: 10px;
	margin: 10px;
	border: 1px solid #999;
	vertical-align: top;	
}
.block-room span{
	width: 100px;	
}
.button {
	display: inline-block;
	border: 1px solid #999;
	cursor: pointer;
	padding: 10px 40px;
	margin: 10px 10px 10px 0;
	vertical-align: top;
	text-transform: uppercase;	
}
.button-next {
	background: #b4b4b4;
	color: #fff;
	border: none;	
}
.button-next:hover{
	color: #000;	
}

.button-del-room,
.button-del-kitchen {
	width: 15px;
	height: 15px;
	background: #999;
	position: absolute;
	right: 5px;
	top: 5px;
	cursor: pointer;	
}
.button-del-room:hover,
.button-del-kitchen:hover {
	background: #000;
	position: absolute;	
}
input.discorrect {
	border: 1px solid red;
}
input[type="number"]::-webkit-inner-spin-button { 
  opacity: 1;
}
#check, .check { visibility: hidden; }
.ui-corner-all { border-radius: none !important; }
@media screen and (max-width: 767px) {
	.block-room {
		display: block;
		position: relative;
		width: 100%;
		padding: 10px;
		margin: 10px 0;	
	}
	.button { width: 100%; }
	input[type="text"], input[type="tel"], textarea {
		width: 100%;
	}
	.calculator-repair-auto select{
		width: 100%;
		padding: 8px 0;
	}
}


/**
 * Слайдер
 */
 .slider-item {
 	position: relative;
 }
.slider-image {
	width: 100%;
	height: calc(100vh - 200px);
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	overflow: hidden;
}
.slider-num {
	position: absolute;
	bottom: 0;
	left: 100px;
	font-size: 250px;
	line-height: 208px;
	color: #bcefc8;
	font-weight: bold;
	text-shadow:
			-1px -1px 0 #fff,
			1px -1px 0 #fff,
			-1px 1px 0 #fff,
			1px 1px 0 #fff;
}
.absolute-title {
	position: absolute;
	top: 100px;
	width: 100%;
	z-index: 90;
}
.absolute-title h1 { color: #fff; }
.fotorama__arr {
	width: 80px;
	height: 80px;
}
.fotorama__arr--next, .fotorama__arr--prev  {
	top: 40vh;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
	background-size: 80% 80%; 
}
.fotorama__arr--prev {	background-image: url(images/button-left.svg); left: 0; }
.fotorama__arr--next { background-image: url(images/button-right.svg); right: 0;  }
@media screen and (max-width: 767px) {
	.slider-image {
		height: calc(100vh - 150px);
	}
	.slider-num { font-size: 150px; line-height: 120px; left: 50px;}

	.absolute-title { top: 25px; }
	.fotorama__arr--prev {	left: 0; }
	.fotorama__arr {
		width: 60px;
		height: 60px;
	}
}



/**
 * Табы ( моб )
 */
.container-tab{
	margin:auto;
}
.accordion-tabs {
	*zoom: 1;
	width: 100%;
	border-top: 1px solid #dddddd;
	margin-bottom: 1.5em; 
	margin-left:0;
	padding-left:0;
}
    .accordion-tabs:before, 
	.accordion-tabs:after {
		content: " ";
		display: table;
	}
    .accordion-tabs:after {
		clear: both; 
	}
		.accordion-tabs li{
			list-style:none;
		}
			.accordion-tabs li.tab-head-cont:first-child > a {
				border-top: 0;
			}
			.accordion-tabs li.tab-head-cont > a {
				text-decoration:none;
				display: block;
				padding: 0.75em 0.809em;
				text-align: center;
				color: #58595b;
			}
			.accordion-tabs li.tab-head-cont span {
				text-transform: uppercase;
				display: block;
				padding-top: 10px;
			}			
			.accordion-tabs li.tab-head-cont a:focus {
				outline: none;
				color: #b4b4b4;
			}
			.accordion-tabs li.tab-head-cont a.is-active {
				border-bottom: 0;
				color: #b4b4b4;
			}
		.accordion-tabs li.tab-head-cont section {
			padding: 20px 0;
			display: none;
			overflow: hidden;
			width: 100%; 
			text-align: left;
		}
/* десктоп */
@media screen and (min-width: 768px) {
	.accordion-tabs {
		border: none;
		position: relative; 
	}
		.accordion-tabs li.tab-head-cont {
			display: inline; 
		}
			.accordion-tabs li.tab-head-cont > a {
				display: inline-block;
				vertical-align: baseline;
				zoom: 1;
				*display: inline;
				*vertical-align: auto;
				border-top: 0;
				width: 25%;
				box-sizing: border-box;
			} 
			.accordion-tabs li.tab-head-cont > a.is-active {
				border: 1px solid #dddddd;
				border-bottom: 1px solid #fff;
				margin-bottom: -1px; 
			}
			.accordion-tabs li.tab-head-cont section {
				border-top: 1px solid #dddddd;
				float: left;
				left: 0;
				padding: 50px 0 20px 0;
				text-align: left;
			}
}

/**
 * Страница Ремонт квартир
 */
.download-price a {
	display: block;
	width: 100%;
	background: #b4b4b4;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 25px;
	margin-right: 50px;
}
.download-price a i {
	text-transform: none;
}
.download-price a:hover, .download-price a:focus  {
	color: #000;
}
.preimushestva a.link_border {
	display: block;
	color: #58595b;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 80px;
}
.preimushestva .link_border .tooltip {
	display: none;
	background: #b4b4b4;
	padding: 10px 20px;
	font-size: 12px;
	line-height: 1.2;
	color: #464748;
}
.preimushestva .link_border .tooltip::before {
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	top: -10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 17px 10px;
	border-color: transparent transparent #b4b4b4 transparent;	
}

.preimushestva a.link_border > span { display: block; padding-right: 70px;   }
.preimushestva a.link_border > span > span { display: inline; border-bottom: dotted #464748 1px; line-height: 1.5;  }
.preimushestva a.link_border:hover, .preimushestva a.link_border:focus { color: #b4b4b4; }
.preimushestva a.link_border:hover > span > span, .preimushestva a.link_border:focus > span > span { border-bottom: dotted #b4b4b4 1px; }
.prem-block {
	position: relative;
	width: 50%;
	float: left;
	overflow: hidden;
}

.prem-image { padding-top: 70%; }
.prem-label {
	position: absolute;
	display: block;
	bottom: 20px;
	width: 100%;
	text-transform: uppercase;	
	color: #fff;
	text-align: center;
}
.prem-label span {
	background: black;	
	padding: 20px 40px;
	font-size: 18px;
}
h3.mt-10 { margin-top: 10px; }
@media screen and (max-width: 768px) {
	.download-price a {
		
	}
	.preimushestva a img { float: left; margin-right: 10px; clear: both; width: 40%; height: auto; }
	.preimushestva a.link_border { text-transform: none;  }
	.preimushestva a.link_border span { padding-right: 0; padding-top: 20px;  }
	.prem-block {
		width: 100%;
		float: none;
		overflow: hidden;
	}	
	.prem-label { bottom: 10px;	}	
	.prem-label span {
		background: black;	
		padding: 10px 20px;
		font-size: 14px;
	}
	.preimushestva .link_border .tooltip {
		position: relative;
	}	
}

/**
 * Попап
 */
.white-popup-block {
  position: relative;
  background: #FFF;
  padding: 40px 20px 20px 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
.art-button { display: inline-block;  }
.art-button a {
	display: inline-block;
	background: #b4b4b4;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 25px;
	margin-right: 50px;
}
.art-button a i {
	text-transform: none;
}
.art-button a:hover, .art-button a:focus  {
	color: #000;
}
.white-popup-block.fullwidth {
  max-width: 640px;
}
/**
 * Форма обратной связи
 */
div.wpcf7-response-output {
    margin: 0; 
}

.white-popup-block input {
    margin: 5px 0;
    padding: 8px 5px;
    width: 100%;
}
.white-popup-block textarea {
	width: 100%;
	padding: 8px 5px;
	margin: 5px 0;
}
.white-popup-block input[type="submit"] {
	display: block;
	width: 100%;
	background: #b4b4b4;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 25px;
	margin-right: 50px;
	border: none;
	cursor: pointer;	
}
.white-popup-block input[type="submit"]:hover, .white-popup-block input[type="submit"]:focus  {
	color: #000;
}


.facebook-comments a {
	color: #b4b4b4;
}
.facebook-comments p, .facebook-comments h2,
.facebook-comments div,
.facebook-comments span { color: #fff; }
.comment-item {
    clear: both;
    margin: 15px 0;
}
.comment-img { float: left; }
.comment-body { padding-left: 60px; }
.comment-text, .comment-info { padding-bottom: 5px }
.comment-info { font-size: 80%;}
.sub-comment-item { padding-left: 60px; }

/* Для скрипта Читать далее/закрыть */
.jrm-truncate{overflow:hidden}
.jrm-truncate.jrm-reduced.jrm-textOnly img,.jrm-truncate.jrm-reduced.jrm-textOnly table{display:none}
.jrm-toggle{display:inline-block;margin-top:0.5em;margin-bottom:1.5em;text-decoration:underline;cursor:pointer;border-bottom: 1px pointer #58595b; }





/* Страница услуги */
.page-uslugi { font-size: 18px; }
.page-uslugi .title {
	display: inline-block; 
	font-size: 28px;
	font-weight: bold;
	padding: 50px 10px 100px 10px;
	border: 1px solid #000;
	color: #000;
}
.page-uslugi  .title-button {
	font-size: 34px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 21px;
	border: 1px solid #000;
	position: relative;
	color: #000;
}
.page-uslugi  .title-button.up-slide:before {
	content: "";
	position: absolute;
	top: -12px;
	left: -30px;
	right: 30px;
	bottom: 12px;
	background: #c4bfac;
	z-index: -1;
}
.page-uslugi  .title-button.bottom-slide:before {
	content: "";
	position: absolute;
	top: 12px;
	left: 30px;
	right: -30px;
	bottom: -12px;
	background: #c4bfac;
	z-index: -1;
}

.page-uslugi  .title-button.circle-slide:before {
	content: "";
    position: absolute;
    top: -35px;
    left: 30px;
    left: calc(50% - 90px);
    width: 180px;
    height: 180px;
    border-radius: 100px;
    background: #c4bfac;
    z-index: -1;	
}

.uslugi-citata { padding-left: 20%; }
a.uslugi-menu-item, .uslugi-menu-item {
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	padding:  10px 60px 9px 30px;
	cursor: pointer;
	line-height: 1;
	color: #000;
	text-decoration: none;
}
.uslugi-menu-item:hover, .uslugi-menu-item:focus,
a.uslugi-menu-item:hover, a.uslugi-menu-item:focus {
	background: #c4bfac;
	color: #000;
}
.uslugi-menu { padding: 10px 0; margin-left: -30px; }
.br-1 { border-right: 1px solid #000;  }
.bl-1 { border-left: 1px solid #000;  }
.poryadok-item {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 60px;
	padding-right: 60px;
}


.poryadok-item-icon { 	position: relative; }
.poryadok-item-icon:after { 
	content: "";
	position: absolute;
	right: -50px;
	width: 101px;
	bottom: 0;
	top: 0;
}
.poryadok-item-icon-krugi:after { 	background: url(images/krugi.svg) no-repeat center center; }
.poryadok-item-icon-krug_pattern:after { 	background: url(images/krug_pattern.svg) no-repeat center center; }
.poryadok-item-icon-kvadrat:after { 	background: url(images/kvadrat.svg) no-repeat; background-position: center top -31px;}
.poryadok-item-icon-kvadrat_v_treug:after { 	background: url(images/kvadrat_v_treug.svg) no-repeat center center; }
.poryadok-item-icon-polukrug:after { 	background: url(images/polukrug.svg) no-repeat center center; }
.poryadok-item-icon-pryamokut:after { 	background: url(images/pryamokut.svg) no-repeat center center; }
.poryadok-item-icon-treug:after { 	background: url(images/treug.svg) no-repeat;  background-position: center bottom -14px;}
.poryadok-item-last{ padding-bottom: 10px; }
.poryadok-item-icon-kvadrat { padding-top: 0; }
.mb-6 { margin-bottom: 100px; }

.black-button  {
	display: block;
	font-size: 20px;
	text-transform: uppercase;
	padding:  20px;
	margin: 10px 0;
	text-align: center;
	cursor: pointer;
	line-height: 1;
	color: #fff;
	background: #000;
	transition: ease 0.1s;
	text-decoration: none;
}
.black-button:hover, .black-button:focus {
	background: #c4bfac;
	color: #000;
	text-decoration: none;
}
.avtorskoe-list li {
	margin: 30px 50px;
	list-style-position: outside;
}
.brigada-list li {
	padding: 30px 50px;
	list-style-type: none;	
}
.brigada-list li.icon2 { 	padding: 35px 50px 35px 100px; }
.brigada-list li.icon2:last-child {
	padding-bottom: 5px;
}
.icon2-1 {	background: url(images/icon2-1.svg) no-repeat left center; 
			background-size: 100px;
		    background-position: -8px center;}
.icon2-2 {	background: url(images/icon2-2.png) no-repeat left center; }
.icon2-3 {	background: url(images/icon2-3.png) no-repeat left center; }
.icon2-4 {	background: url(images/icon2-4.png) no-repeat left center; }
.icon2-5 {	background: url(images/icon2-5.png) no-repeat left center; }
.icon2-6 {	background: url(images/icon2-6.png) no-repeat left center; }
.icon2-7 {	background: url(images/icon2-7.png) no-repeat left center; }
.icon2-8 {	background: url(images/icon2-8.png) no-repeat left center; }
.icon2-9 {	background: url(images/icon2-9.png) no-repeat left center; }
.icon2-10 {	background: url(images/icon2-10.svg) no-repeat left center; }


.site-footer-bottom {
	background-color: #c4bfac;
	margin-top: 10px;
	position: relative;
}
.site-footer-bottom:before {
	content: "";
	position: absolute;
	top: -69px;
	width: 111px;
	height: 184px;
	left: 50%;
	left: calc(50% - 55px);
	display: none;
	/*background: url(images/man.jpg);*/
}
.site-footer-bottom .footer-text {
	color: #000;
	padding: 30px 0 30px 0;
	font-size: 18px;
}
.site-footer-bottom .footer-text a:hover { color: #fff; }
.footer-title  {
	text-transform: uppercase;
	font-size: 39px;
	margin-top: 60px;
	color: #000;
}
.footer-description  {
	text-transform: uppercase;
	font-size: 14px;
}
#primer-modal .fotorama__arr--next, #primer-modal .fotorama__arr--prev { top: 270px; }


@media screen and (max-width: 769px) {
	.page-uslugi .title {
	    display: block;
	    padding: 15px 10px 15px 10px;
	}
	.mb-6 {	    margin-bottom: 50px; 	}
	.page-uslugi .title-button {
	    font-size: 29px;
	    padding: 18px;
	    border: 1px solid #000;
	}
	.page-uslugi .title-button.up-slide:before {
	    top: -12px;
	    left: -12px;
	    right: 12px;
	    bottom: 12px;
	}
	.avtorskoe-list li { 	    margin: 10px 0 10px 15px; 	}
	.page-uslugi .title-button.bottom-slide:before {
	    content: "";
	    top: 12px;
	    left: 12px;
	    right: -12px;
	    bottom: -12px;
	}
	.brigada-list li.icon2 {
	    padding: 80px 0 30px 0;
	    background-position: top center;
	    background-size: 75px;
	}
	.page-uslugi .title-button.circle-slide:before {
	    top: -10px;
	    left: 30px;
	    left: calc(50% - 50px);
	    width: 100px;
	    height: 100px;
	}
	.footer-title {
	    font-size: 28px;
	    margin-top: 40px;
	    margin-left: 60px;
	}
	.footer-description {    margin-left: 60px; }
	.site-footer-bottom .footer-text {
	    padding: 30px 0 10px 0;
	    font-size: 18px;
	    margin-left: 60px;
	}
	.site-footer-bottom:before {    left: calc(50% - 25px); }
	.poryadok-item-icon:after {
	    content: "";
	    position: absolute;
	    right: -20px;
	    width: 40px;
	    bottom: 0;
	    top: 0;
	}
	.poryadok-item {
	    padding-top: 0;
	    padding-bottom: 0;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.poryadok-item-icon-kvadrat:after {     background-position: center top -12px; }
	.poryadok-item-icon-treug:after { background-position: center bottom -6px; }
	.poryadok-item:nth-child(2) {     padding-left: 25px; }
	#primer-modal .fotorama__arr--next, #primer-modal .fotorama__arr--prev { top: 40vw ; }

}

/* Фиксированная кнопка в футере */
#footer-fixed {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#footer-fixed .art-button {
	border: 1px solid #000;
	margin: 0;
}
#footer-fixed .art-button a { margin-right: 0; }
@media screen and (max-width: 769px) {
	#footer-fixed .art-button a {
		font-size: 15px;
	    padding: 8px 15px;
	}
}


/**
 * ДО - После
 */
.dreal-block { margin-bottom: 30px; }
.dreal-block img { 	max-width: 100%; }

/**
 * Press
 */
.press-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.press-links a { text-decoration: none; }
.press-links img {
	height: 40px !important;
	width: auto !important;
	margin: 20px;
}
.press-links .img {
	font-size: 25px;
	line-height: 40px;
	margin: 20px;
	display: block;
}


.loading-wrapper {
	position: relative;
}
.aloading { display: none; }
.loading-wrapper .aloading {
	display: block;
	position: absolute;
	top: 30px;
	right: 30px;
	width:  100px;
	height:  100px;
	background: url(images/loading-gif.gif) no-repeat center;
	background-size: contain;
}
@media screen and (max-width: 769px) {
	.loading-wrapper .aloading {
			top: 20px;
			right: 20px;
			width:  50px;
			height:  50px;
	}
}

/* Прихований телефон */
.tel-hide {
	position: relative;
	cursor:  pointer;
}
.tel-hide::after {
	content: "...";
	text-align: center;
	color: #000;
	position: absolute;
	right: 0;
	top:  0;
	bottom: 0;
	width:  50%;
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 100%);
}
.site-footer-bottom .tel-hide::after {
	background: linear-gradient(90deg, rgba(196,191,172,0) 0%, rgba(196,191,172,1) 30%, rgba(196,191,172,1) 100%);
}
.tel-hide.showed::after {
	display: none;
}
